Can you please post a version compiled against Framework 4?

Jan 29, 2013 at 8:01 PM
Edited Jan 29, 2013 at 8:26 PM

 

Dear EPPlus Developers --

Thank you for your nice project.

Please help.

Can you please post a version compiled against Framework 4?

Currently, with the file "EPPlus 3.1.2" we get a version of the DLL that was compiled against "v2.0.50727" so it would be a good idea to post one compiled against Runtime Version "v4.0.30319" like the vast majority of the other DLLs in the new Visual Studio 2012 world, etc.

This would help one to avoid any possible Framework glitches, etc.

Please do consider this request.

(Yes, I am going to try to "do it myself" to see if it works but I would rather the experts do it and it is impractical for me to do it over-and-over after each new release, etc.)

(Regardless, the product is GREAT as-is so I am grateful for all your excellent work so far.)

Thanks.

-- Mark Kamoski

Jan 29, 2013 at 8:28 PM
mkamoski wrote:

 

...(Yes, I am going to try to "do it myself" [compile in Framework 4] to see if it works but I would rather the experts do it and it is impractical for me to do it over-and-over after each new release, etc.)...

 

 

Dear EpPlus Developers --

FYI, I did try to compile the current source with Framework 4 and it seems fine.

So it would be real easy for you to do it as a matter of course, going forward into the future, for the sake of progress at-large, etc.

HTH.

Thanks.

-- Mark Kamoski